
Redmine - Patch #18804

Default admin user not crated in Redmine 3.0

2015-01-12 03:05 - Ondřej Ezr

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Due to protected_attributes ( why it is added if redmine implement SafeAttributes? ) default admin user is not created.

Associated revisions

Revision 13968 - 2015-02-07 10:04 - Jean-Philippe Lang

Default admin user may not be crated in Redmine 3.0 (#18804).

Patch by Ondřej Ezr.

History

#1 - 2015-01-12 16:53 - Ondřej Ezr

I do not actually know why it is behave differently in gem, but it really does.

#2 - 2015-01-18 06:27 - Toshi MARUYAMA

- Target version set to 3.0.0

#3 - 2015-02-07 10:05 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Fix committed in r13968, thanks.

#4 - 2015-02-07 14:10 - Toshi MARUYAMA

- Target version deleted (3.0.0)

#5 - 2015-02-07 14:15 - Toshi MARUYAMA

No need to set target.
